/**
** OpenData V 1.0
** Custom.css
**/

/* Standard Styles */

p,.p {
	margin-bottom: 10px;
	text-align: left;
}


article.page  entry-container {
    padding: 0px;
    margin : 0px;
border : 0px;
}

#wrapper {
	padding-top: 0px;
}

#content{
	margin: 0px;
	padding: 0px;
}

#content article {
	margin: 0px;
	padding: 0px;
border : 0px;
padding-left : 10px;
padding-right : 10px;
}

.entry-content {
	margin: 0px;
	padding: 0px;
}

.page-nav {
margin-top : 20px;
border : 0px;


}
/*
 * HOME PAGE Page
 */
body.home article.page, body.home article.page div.entry {
    padding: 10px;
padding-bottom: 0px;
    margin : 0px;
text-align : justify;
}



/*
 * POST 
 */
 
 .post {
	padding-top: 10px;
	padding-bottom: 0px;
}




.post-footer {
	background-color: #ffffff;
	border-top: none;
	padding:0px;
	margin: 0px;
	height: 0px;
}

 





/*
 * POST excerpt
 */
 
 
/*
* POST full content
*/
.hfeed article.full-content  {
display : block;
border : 0px;
border-bottom : 1px dotted black;
}

.hfeed .post.full-content   .postdata {
margin-top : -45px;
margin-bottom : 5px;
float : right;
}

.hfeed .post.full-content   header h2{
padding-bottom : 10px;
border-bottom: 1px dotted #cccccc;
}


.hfeed .post.full-content .alignleft {
border : 1px solid #f0f0f0;
margin : 3px;
background-color: #eeeeee;
}

.hfeed .post.full-content .alignleft {
padding : 3px;
margin : 3px;
margin-right : 15px;
border : 1px solid #f0f0f0;
background-color: #ffffff;
}

.hfeed .post.full-content  .more-link a{
background-color: #264861;
border : 1px solid #f0f0f0;
color: #ffffff;
padding : 5px;
margin-top : -45px;
margin-bottom : 5px;
float : right;
}
 fix
 
/*
 * POST excerpt
 */


article.post.excerpt  {
display : block;
}


.post.excerpt  entry{
float : left;
}

.post.excerpt  footer{
float : right;
}

.post.excerpt  .postdata {
margin-top : -23px;
margin-bottom : 5px;
float : right;
}



.post.excerpt  header h2{
padding-bottom : 10px;
border-bottom: 1px dotted #ffffff;
margin : 0px;
padding : 0px;
}


.post.excerpt .suf-thumbnail-anchor-left {
border : 1px solid #f0f0f0;
margin : 3px;
margin-right : 15px;
background-color: #ffffff;
}

.post.excerpt .left-thumbnail {
padding : 1px;
margin : 3px;
border : 1px solid #f0f0f0;
}

.post.excerpt  {
background-color: #ffffff;
border : 0px;
border-bottom : 1px dotted black;
}

/*
 * SLIDER FrontPage
 */

#horizontal-outer-widgets-1 {
	border: 0px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}



/*
 * MENU NAV
 */

#nav {
	padding-left: 10px;
	padding-right: 10px;
}

#nav a {
	margin-right: 20px;
	text-transform: uppercase;
}

#nav ul ul a,#nav ul ul a:visited {
	width: 265px;
}

/*
 * WIDGET
 */

.suf-widget {
    background: none;
    border: 0px;
}

.suf-widget h3.scheme {
	background: #12232E;
}

/*
 * HEADER
 */

#header {
	padding-bottom: 0px;
	padding-top: 0px;
float : left;
}


div#header-widgets{
	padding-top: 30px;
	padding-right: 30px;
	margin-left: 30px;
margin-right : 30px;

}

div#header-container {
	margin-top: 10px;
padding-right : 0px;
padding-left : 20px;
background-image:url(http://www.opendata.lu/wp-content/themes/opendata_v_1_0/images/beta.png);
 background-repeat:no-repeat;
 background-position: top right;
}


div#text-5 {margin : 0px;
padding : 0px;
width : 300px;

 }

#text-5 h3{
font-style	:italic;
color :  #12232E;
	font-size: 12px;
	line-height: 0px;
padding : 0px;
margin-top : 10px;
 }


/*
 * FOOTER
 */

footer {
	background-color: #0a0e11;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	border-top: 5px solid #656565;
}


#page-footer {
	padding: 0px;
	width: 1020px;
	margin: 0px;
	background-color: #ffffff;
}


footer .suf-widget li {
	background-image: none;
	padding-left: 0px;
	padding-bottom: 5px;
}


footer div.fix {
	text-align: left;
}


#ad-hoc-1 {
	color: #656565;
}

#ad-hoc-1 a {
	color: #656565;
	text-decoration: none;
}

#ad-hoc-1 a:visited {
	color: #656565;
	text-decoration: none;
}

#ad-hoc-1 a:hover {
	color: #cccccc;
	text-decoration: underline;
}

#ad-hoc-1  h3 {
	border-bottom: 1px solid #363A3B;
	color: #FFFFFF;
	font-size: 20px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-weight: normal;
}


/*
 * HomePage ACTION BOX
 *
 */
.action-box {
	background: none repeat scroll 0 0 #E8EBF2;
	border-radius: 20px 20px 20px 20px;
	float: left;
	width: 310px;
	padding: 0px;
	margin: 0px;
	text-align: justify;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 0px;
border : 1px dashed #B6D1E4;

}

aside#execphp-2.suf-flat-widget div.action-box-inner h1 a:hover{
color : #12232E;
text-decoration: none;
}

.action-box-empty {
	float: left;
	width: 32px;
}

.action-box-inner {
	text-align: left;
	padding: 0px;
	min-height: 200px;
	margin: 10px;
	border: 20px;
}

aside#execphp-2.suf-flat-widget .action-box-inner .create-button {
padding : 0px;
margin : 0px;	
background-color: #12232E;
	border: 1px solid #ffffff;
	border-radius: 10px;
	color: #FEA000;
clear : left;
	float: right;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	
text-decoration: none;
}

aside#execphp-2.suf-flat-widget .action-box-inner .create-button:hover {

text-decoration: none;
}

.action-box-inner img{
	float: left;
padding : 0px;
padding-right : 10px;
}



/*
 * Sidebar ACTION BOX
 *
 */

.home #sidebar { 
margin : 0px;
margin-top : 10px;}

.sidebar-action-box {
	background: none repeat scroll 0 0 #E8EBF2;
	border-radius: 20px 20px 20px 20px;
	float: left;
	width: 248px;
	padding: 0px;
	margin: 0px;
	text-align: justify;
border : 1px dashed #B6D1E4;

}

div.sidebar-action-box-inner h1 a:hover{
color : #12232E;
}


.sidebar-action-box-inner {
	text-align: left;
	padding: 0px;
	margin: 10px;
	border: 20px;
}

.sidebar-action-box-inner img{
	float: left;
padding : 0px;
padding-right : 15px;
}

.sidebar-action-box-inner .create-button {
padding : 0px;
margin : 0px;	
background-color: #12232E;
	border: 1px solid #ffffff;
	border-radius: 10px;
	color: #ffffff;
clear : left;
	float: right;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
text-decoration: none;
}

div.sidebar-action-box-inner a.create-button {
	color: #ffffff;
}

/*
 * APPICATIONS
 */

div.apps_header {
margin-bottom  : 20px;
border-bottom : 1px dotted #cccccc;
}



div#apps {   
padding-top : 0px;
margin-top : 0px;
padding-bottom : 20px;
display : inline;
float : left;
}

div.app{
    background: none repeat scroll 0 0 #E8EBF2;
    border: 1px solid #dddddd;
    box-shadow: 3px 4px 4px #12232E;
    float: left;
    height: 190px;
    margin: 15px 12px 12px;
    padding: 8px;
    position: relative;
    width: 315px;
}
div.app h2 {
font-size: 16px;
line-height: 22px;
    margin: 0px;
    margin-bottom: 16px;
    padding: 0px;
color  :#12232E;
text-shadow: 0 1px 0 #C1BFC7;
font-weight: bold;
}



div.app div.left-thumbnail {
float:left;
padding : 0px;
margin  : 0px;
}

div.app div.left-thumbnail img{
padding : 0px;
margin  : 0px 10px 0px 0px;
border : 1px solid #cccccc;
width : 80px;
}

/*
 * APPLICATIONS
 */

article.application {
padding : 5px;
border : 0px;
border-right : 1px solid #C0C0C0;

}

.application ul {

margin : 20px;
padding: 0px;
}


.application div.entry {
padding: 0px;
}

.application h2{
padding: 0px;
margin-top  : 0px;
}

.application h3{
padding: 0px;
margin : 0px;
margin-top  : 20px;
margin-bottom  : 15px;
}

div.app_left {
float : left;
width : 430px;
margin : 0px;
margin-right : 0px;
padding : 0px;
padding-right : 10px;
font-size : 100%
}

div.app_left img {
float : left;
width : 200px;
margin : 0px;
margin-right : 15px;
padding : 2px;
border  : 1px solid #dddddd;
}

div.app_right {
width : 265px;
float : left;
margin : 0px;
padding : 0px;
}

div.app_right #slideshow{
text-align : center;
margin-top : 20px;
margin-bottom : 30px;
margin-left : auto;
margin-right : auto;
}


div.app_right img{
margin : 0px;
padding : 2px;
margin-left : auto;
margin-right : auto;
border  : 1px solid #dddddd;

}

div.app_right a.gotoapp:after {
    content: ' [\2197]';
    font-size: 82%;
}
div.app_right a.gotoapp{
    background-color: #FC9B00;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-size: 13px;
    margin-left: 48px;
    padding: 6px 10px;
    margin-bottom: 40px;
    text-align: center;
text-decoration : none;
}



/*
 * DATASET
 */
.dataset ul {
margin : 20px;
padding: 0px;
}


.dataset div.entry {
padding: 0px;
}

.dataset h2{
padding: 0px;
margin-top  : 0px;
}

.dataset h3{
padding: 5px 0px;
margin : 0px;
margin-top  : 8px;
margin-bottom  : 15px;
}

div.dataset_left {
float : left;
width : 400px;
margin : 0px;
margin-right : 22px;
padding : 0px;
}

div.dataset_left img {
float : left;
width : 200px;
margin : 0px;
margin-right : 15px;
padding : 2px;
border  : 1px solid #dddddd;
}

div.dataset_right {
width : 280px;
float : left;
margin : 0px;
padding : 0px;
}

div.dataset_right #app_slideshow{
text-align : center;
margin-top : 20px;
margin-bottom : 30px;
}


div.dataset_right img{
width : 150px;
margin : 0px;
padding : 2px;
margin-left : auto;
margin-right : auto;
border  : 1px solid #dddddd;

}

div.dataset_left a.gotoapp:after {
    content: ' [\2197]';
    font-size: 82%;
}
div.dataset_left a.gotoapp{
    background-color: #FC9B00;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-size: 13px;
    margin-left: 100px;
margin-top : 500px;
    padding: 6px 10px;
    text-align: center;
text-decoration : none;
}
